Subject: Re: bug#30204: 27.0.50; Changing major mode resets non-default invisibility spec

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 09 Oct 2021 13:20:34 +0200

Richard Stallman <[email-masked]> writes:

> "Clean" is not a very clear name for this, because the idea that
> having no text properties is "cleaner" is a matter of taste.  Some
> might not make the connection between the word "cleam" and what this
> does.  Thus, people will have more difficulty remembering the name
> from the meaning and vice versa.
>
> I suggest renaming it to "no-properties-mode".

I think `no-properties-mode' sounds pretty awkward, but I don't really
have much of an opinion here, one way or the other.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no